<div class="browse">

    <mr-tabs
    *ngIf="active$ | async as active"
    [centered]="true"
    [active]="active"
    (select)="select($event)">

        <mr-tab-content tabTitle="Nuevos" id="createdAt" [active]="active === 'createdAt'">

            <mr-load-more-feed
            [loading]="loading$ | async"
            [end]="ui.endOfDocument$ | async"
            [data]="threads$ | async"
            (loadMore)="loadMore('createdAt')">

                <mr-thread-brief *ngFor="let t of threads$ | async" [thread]="t"></mr-thread-brief>

            </mr-load-more-feed>

        </mr-tab-content>

        <mr-tab-content tabTitle="Activos" id="lastUpdated" [active]="active === 'lastUpdated'">

            <mr-load-more-feed
            [loading]="loading$ | async"
            [end]="ui.endOfDocument$ | async"
            [data]="threads$ | async"
            (loadMore)="loadMore('lastUpdated')">

                <mr-thread-brief *ngFor="let t of threads$ | async" [thread]="t"></mr-thread-brief>

            </mr-load-more-feed>

        </mr-tab-content>

        <!-- <mr-tab-content *ngIf="currentUser$ | async" tabTitle="Feed" id="following" [active]="active === 'following'">

            <mr-load-more-feed
            [loading]="loading$ | async"
            [end]="ui.endOfDocument$ | async"
            (loadMore)="loadMore()">

                <mr-thread-brief *ngFor="let t of threads$ | async" [thread]="t"></mr-thread-brief>

            </mr-load-more-feed>

        </mr-tab-content> -->

    </mr-tabs>

</div>
